.linkovi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #666666;


}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	text-align: justify;
	white-space: normal;
	text-indent: 5pt;


}
.naslov {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-transform: uppercase;
	color: #336699;
	font-weight: bolder;
	line-height: normal;
	text-align: justify;


}
.back {
	background-image: url(phoenix.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.sitna {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
}
.tablica {
	border-top: 0px solid;
	border-right: 0px solid;
	border-bottom: 1px solid;
	border-left: 0px solid;



}
.gallery {
	border: thin solid #336699;
}
.nagtab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.naslovCopy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-transform: uppercase;
	color: #000000;
	font-weight: bolder;
	line-height: normal;
	text-align: justify;
}
.backt {
	background-image: url(avio_taxi/poztaxi.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;

}
.backh {

	background-image: url(helipanorame%5Cpozhel.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.texttab {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	text-align: justify;
	white-space: normal;
}
